function main_StepFlowEipToMqtt_click(that)
{
	var Class = new EipAllStepFlow();
	Class.SaveEipToMqtt(that);
	Class = null;
}
function main_StepFlowEipToOpcua_click(that)
{
	var Class = new EipAllStepFlow();
	Class.SaveEipToOpcua(that);
	Class = null;
}
function main_StepFlowMasterEipToMqtt_click(that)
{
	var Class = new EipAllStepFlow();
	Class.ClickEipToMqtt(that);
	Class = null;
}
function main_StepFlowMasterEipToOpcua_click(that)
{
	var Class = new EipAllStepFlow();
	Class.ClickEipToOpcua(that);
	Class = null;
}
function main_StepFlowMasterEipModule_click(that)
{
	var Class = new EipAllStepFlow();
	Class.ClickEipModule(that);
	Class = null;
}